load("@rules_shell//shell:sh_binary.bzl", "sh_binary")
load(":android_targets.bzl", "android_stub_stamp")

package(default_visibility = ["//visibility:public"])

sh_binary(
    name = "runner",
    srcs = ["runner.sh"],
)

android_stub_stamp(
    name = "check_stub_stamp",
    command = "check-stub",
)
